@charset "utf-8";
/* -------------------------------------------------------------------------------

    0.  Reset & Clearfix
    1.  General
    2.  Menu
    3.  Pages and Subpages
    4.  Separators
    5.  Home Page
    6.  About Us
    7.  Our Services
    8.  Portfolio
    9.  Portfolio Images Hover Effects
    10. Portfolio Project page
    11. Portfolio Testimonials
    12. News
	13. News Images Hover Effects
	14. News Post Page
	15. Twitter
    16. Contact
	17. Footer
    18. Media Queries
	
*/


/* ------------------------------------------------------------------------------- */
/*  0. Reset & Clearfix
/* ------------------------------------------------------------------------------- */


	html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,a,img,small,sub,b,dl,dd,dt,ul,li,label,article,details,footer,header,menu,nav,input,textarea,select{
		background:transparent;
		border:0;
		outline:0;
		padding:0;
		margin:0;
	}
	
	.clearfix:after {
		clear: both;
		content: " ";
		display: block;
		font-size: 0;
		height: 0;
		line-height: 0;
		visibility: hidden;
		width: 0;
	}
	
	li {
		list-style:none;
	}











/* ------------------------------------------------------------------------------- */
/*  1. General
/* ------------------------------------------------------------------------------- */	


	
	html,body{
		font-family: 'Quicksand', sans-serif;
		font-size:13px;
		width:100%;
		height:100%;
		color:#FFF;		
	}
	
		
	body {overflow-x:hidden;}
	
	.container {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40%;
    padding-top: 20px;
    position: relative;
    max-width: 90%;
    z-index: 10;
}

.container img {
    
    max-width: 100%;
    
}

round {
	border: 1px solid;
	border-radius: 20px;
	font-size: 29px;
	height: 10px;
	padding: 2px 9px;
	vertical-align: -7px;
	    margin-left: 5px;
    margin-right: 5px;
	}
	
	
	.white {
		
		color:#fff;
	}
	
	
	.color {
		color:#000;
	}
	
	.black {
		color:#262932;
	}
	
	.mb {
		margin-bottom:15px;
	}
	
	.mt {
		margin-top:70px;
	}
	
	.center {
		text-align:center;
		margin-top:0px;
		margin-bottom: 20px;		
	}
	
	.big-paragraph {
		font-size:18px;
		line-height:24px;
		font-weight: 200;
		  color: #000000;
	}

	.left {
		float:left;
	}
	
	
	
	h1 { font-size: 55px; font-weight:300; line-height:55px; font-family: 'Raleway', sans-serif ;    text-transform: uppercase; }
    h2 { font-size: 37px; font-weight:300; line-height:55px; font-family: 'Raleway',sans-serif;padding-bottom: 0px; border-bottom:none;text-transform: uppercase;  }
	 
	
    h3 { font-size: 30px; font-weight:200; line-height:22px; font-family: 'Raleway', sans-serif; }
    h4 { font-size: 22px; font-weight:200; line-height:24px; font-family: 'Raleway', sans-serif; color:#000000;    padding-bottom: 10px;     padding-top: 10px;}
    h5 { font-size: 15px; font-weight:400; line-height:18px; font-family: 'Raleway', sans-serif; }
	
	
	
	
	p {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}
	


p a {
        color: #FFF;
		    
		}
		
		p a:hover {
        color: #320E18;
		    
		}
	
a,	li {
	color: #FFF;
	font-weight: 400;
	text-decoration: none;
        -webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
           -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
            -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
             -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
                transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
	
    }
	
	img, div, input, textarea {
		-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
           -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
            -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
             -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
                transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
	}
	
	.one_half {
    	width: 48%;
	}
	
	.one_third {
		width: 30.5%;
	}
	
	.one_fourth {
		width: 22%;
	}
	
	.one_fifth {
		width: 16.8%;
	}
	
	.one_sixth {
		width: 13.33%;
	}
	
	.two_fifth {
		width: 37.6%;
	}
	
	.two_fourth {
		width: 48%;
	}	
	
	.two_third {
		width: 65.33%;
		    margin-top: 0px;
	}
	
	.three_fifth {
		width: 58.4%;
	}
	
	.three_fourth {
		width: 74%;
	}
	
	.four_fifth {
		width: 79.2%;
	}
	
	.five_sixth {
		width: 82.67%;
	}
	
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .two_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
		float: left;
		margin-bottom: 20px;
		margin-right: 4%;
		position: relative;
	}
	
	.last {
		margin-right:0px!important;
	}
	
	.btn-small {
	color: #fff;
	padding: 0px 15px 0px 15px;
	background:#000000;
	height:35px;
	text-align:center;
	display:inline-block;
	line-height:35px;
	margin-top:20px;
	
	}
	
	.btn-small:hover {
		background:#65E194;
		color:#fff;
		opacity:1;
	}

.btn-blanc {
	color: #000000;
	padding: 0px 15px 0px 15px;
	background:none repeat scroll 0 0 rgba(225, 225, 225, 0.4);
	height:35px;
	text-align:center;
	display:inline-block;
	line-height:35px;
	margin-top:0;
	 margin-right: 15px;
	
	}
	
	.btn-blanc:hover {
		background:#65E194;
		color:#fff;
		opacity:1;
	}








/* ------------------------------------------------------------------------------- */
/*  2. Menu
/* ------------------------------------------------------------------------------- */
	
	#navigation {
		background:none;
		position: relative;  
		width: 100%;
		height: 50px;
		z-index: 1000;		
	}
	
	#logo {
	
	margin-top:22px;
	    text-align: center;
	}
	
	#logo img{
	
	height: auto;
	}

	
	.dot {
		font-size:45px;
	}

	#navigation ul {
		padding-top:0px;
		
	}
	
	
#navigation ul li first-child {
		padding: 4px 15px;
		
	}
	
	#navigation ul li {
		display: inline;
		
		font-family: 'Quicksand', sans-serif;
		   
	}
	
	#navigation a, #navigation a:active, #navigation a:visited {
		color:#FFF;
		
		height:40px;		
		text-transform:uppercase;
		font-weight:normal;
		font-size:24px;
		border: 1px solid;
	border-radius: 20px;
	font-size: 25px;
	height: 10px;
	padding: 4px 11px;
	
	    margin-left: 5px;
    margin-right: 5px;
		
	}

	#navigation ul li:hover a, #navigation ul li.current a {
		color: #320E18;
		
	}







/* ------------------------------------------------------------------------------- */
/*  3. Pages and Subpages
/* ------------------------------------------------------------------------------- */


	#index {
		background-color: #30dfb0;
		height: 100%;
		
		position: relative;
		
	}
	
	.ourteam {
		background:#ebebeb;
	}
	
	
	.projects-filters {
		background:#fff;
	}
		
	.contact-header {
		background:#fff;
	}
	
	.contact-form {
		background:transparent;
	}
	
	.footer {
		background-color:#ff6d00;
	}










/* ------------------------------------------------------------------------------- */
/*  4. Separators
/* ------------------------------------------------------------------------------- */


	.separator1-bg {
		position: absolute;
		height: 100%;
		width: 100%;
		background: url('../images/separator1.jpg') 0 0 repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		z-index:-1;
	}
	

	
	#separator1, #separator2, #separator3, #separator4 {
		width: 100%;
		height: 100%;
		overflow: hidden;
		position: relative;
	}
	
	.pattern1 {
		background-color: #30dfb0;
		position:absolute;
		width:100%;
		height:100%;
		
		z-index:0;
	}
	.pattern2 {
		background-color: #efe400;
		position:absolute;
		width:100%;
		height:100%;
		
		z-index:0;
	}
	.pattern3 {
		background: none repeat scroll 0 0 rgba(255, 199, 172, 1);
		position:absolute;
		width:100%;
		height:100%;
		
		z-index:0;
	}
	
	
	.pattern4 {
		background-color:#BC8992;
		position:absolute;
		width:100%;
		height:100%;
		
		z-index:0;
	}
	
	.pattern5 {
		background-color:#ff6d00;
		position:absolute;
		width:100%;
		height:100%;
		
		z-index:0;
	}
	
	







/* ------------------------------------------------------------------------------- */
/*  5. Home Page
/* ------------------------------------------------------------------------------- */

	
	div.mc-image {
		-webkit-transition: opacity 1s ease-in-out; 
		-moz-transition: opacity 1s ease-in-out; 
		-o-transition: opacity 1s ease-in-out; 
		transition: opacity 1s ease-in-out;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-position:center center;
		background-repeat:no-repeat;
		height:100%;
		overflow:hidden;
		width:100%;
	}

	#cycle-loader {
       text-align: center;
        position: fixed;
    top: 80%;
    width: 100%;
    z-index: 999;
	
	}
	

	
	
	
	#maximage {
		display:none;
		position:absolute!important;
		background:#000;						
	}
	
	#arrow_left, #arrow_right {
		bottom:77px;
		height:67px;
		position:absolute;
		
		width:36px;
		z-index:1000;
	}
	#arrow_right {
		right:3%;
	}
	#arrow_left {
		right:100px;
	}
	
	#arrow_left:hover, #arrow_right:hover {
		bottom:77px;
		opacity:0.5;
	}
	
	#arrow_left:active, #arrow_right:active {
		bottom:77px;
	}
	
	.in-slide-content {
		bottom:80px;
		left:4%;
		margin-right:10%;
		z-index:20;
		position:absolute;
		width:60%;
		text-align:left;
	}
	
	.in-slide-content h1{ 		
		z-index:20;
		color:#fff;
		border-bottom:none;
		padding-bottom:0px;
		font-size:34px;
		line-height:45px;
		text-transform:uppercase;
		float:left;
	}
	
	.in-slide-content p{ 		
		z-index:20;
		color:#fff;		
		font-size:12px;
		padding-top:20px;
		float:left;
		font-weight:bold;
	}










	
/* ------------------------------------------------------------------------------- */
/*  6. About Us
/* ------------------------------------------------------------------------------- */
#aboutus { 
		
		background:none repeat scroll 0 0 #fff;
		
	}
	
	

/* ------------------------------------------------------------------------------- */
/*  7. Our Services
/* ------------------------------------------------------------------------------- */




/* ------------------------------------------------------------------------------- */
/*  8. Portfolio
/* ------------------------------------------------------------------------------- */









/* ------------------------------------------------------------------------------- */
/*  9. Portfolio Images Hover Effects
/* ------------------------------------------------------------------------------- */
	
/* ------------------------------------------------------------------------------- */
/*  10. Portfolio Project page
/* ------------------------------------------------------------------------------- */	
	


/* ------------------------------------------------------------------------------- */
/*  15. accordion
/* ------------------------------------------------------------------------------- */	
	



/* ------------------------------------------------------------------------------- */
/*  16. Contact
/* ------------------------------------------------------------------------------- */	
	
	#pinit {
		    
    margin-top: 5%;
    text-align: center;
   
	}





/* ------------------------------------------------------------------------------- */
/*  17. Footer
/* ------------------------------------------------------------------------------- */	






/* ------------------------------------------------------------------------------- */
/*  18. Media Queries
/* ------------------------------------------------------------------------------- */	


@media only screen and (max-width: 1500px) { 










	
@media only screen and (max-width: 1300px) { 











@media only screen and (max-width: 1024px) {
	

}	












@media only screen and (max-width: 959px) {

	
	
}











@media only screen and (max-width: 767px) {

	

}











  	
@media only screen and (max-width: 479px) {

	
	

}

@media only screen and (max-width: 320px) {
	